function runscript()
	wait(100)
	fadeout();
	wait(50);
	say( "Ip was never seen again." );
	wait(10);
	if (ask("Do you want to continue where you last saved?")) then
		wait(10);
		load();
	else
		wait(10);
		restartgame();
	end
end